body  {
	behavior: url("/css/csshover3.htc");
}

#quote-layout-body  {
	background-color: #ffffff;
	margin: 0;
	width: 1%;
	height: 1%;
}

#TB_window #TB_title  {
	
}

#TB_window #TB_iframeContent  {
	margin-top: -8px;
}

.quotes form .input.submit  {
	position: absolute;
}

.quotes form #required-information  {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 12px;
}

#TB_overlay  {
	font-size: 0;
	line-height: 0;
	zoom: 1;
}

#TB_overlay.TB_overlayBG  {
	font-size: 0;
	line-height: 0;
	zoom: 1;
}